#slidetabsmenu{float:left;width:100%;font-size:93%;border-bottom:1px solid #ccc;line-height:32px}#slidetabsmenu
ul{margin:0;padding:10px
10px 10px 10px;list-style:none}@media only all and (max-width: 480px){#slidetabsmenu
ul{margin:0;padding:0px;list-style:none}#slidetabsmenu a
span{font-size:10px}}#slidetabsmenu
li{display:inline;margin:0;padding:0;font-weight:bold}#slidetabsmenu
a{float:left;background:url("/includes/templates/plusmall32/images/tpp/tableft1.gif") no-repeat left top;margin:0;padding:0
0 0 4px;text-decoration:none;top:1px;position:relative}#slidetabsmenu a
span{float:left;display:block;background:url("/includes/templates/plusmall32/images/tpp/tabright1.gif") no-repeat right top;padding:5px
12px 4px 6px;color:#333;margin-right:2px}/*\*/#slidetabsmenu a
span{float:none}/**/#slidetabsmenu a:hover{background-position:0% -42px}#slidetabsmenu a:hover
span{color:#333;background-position:100% -42px}#slidetabsmenu
a.current{background-position:0% -42px}#slidetabsmenu a.current
span{background-position:100% -42px}.tabcontent{clear:both;float:left;width:100%;background:white;color:black;display:none;padding:16px
0px 30px 0px}